Zitat Zitat von Marlor Beitrag anzeigen
"-Tutorial- Mods Installieren ab 1.6/Forge und Non-Forge"
Forge hat seit 1.6 keine Dateien mehr die in die .jar könnten, egal was für ein Launcher benutzt wird.

Und findest du deine halb falsche Aussage so wichtig, dass du einen 4 Monate alten Post zu zitieren musst?
Habe ihn jetzt erst gelesen ausserdem vertsehe ich dies aussage als generellt gemeint lieber @Marlor